/*
 Theme Name:     Bitsonline Child Theme
 Theme URI:      http://hyperlinkcode.com/blog/bitsonline-child-theme/
 Description:    A bare-bones child theme for use with WordPress bitsonline Theme. Pick matching colors quickly at <a href="http://www.html-color-names.com/">html-color-names.com</a>.
 Author:         Capital Numbers
 Author URI:     http://www.capitalnumbers.com/
 Template:       bitsonline
 Version:        1.2.2
*/

/* Add Custom CSS after this line */
div.wpcf7-response-output{
    font-size: 13px;
    border: none;
    padding: 0px;
    margin: 15px 0px 0px;
}
span.wpcf7-not-valid-tip{
    font-size:13px;
}
.widget select {
    padding: 12px !important;
    font-size: 15px !important;

}
.widget a{
    box-shadow: none !important;
}
.search-form .search-submit{
    position: absolute !important;
}
.widget {
    padding-bottom: 0 !important;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination {
    margin-left: 15px;
}
.pagination ul li {
    display: inline-block;
    margin: 5px;
}
.pagination ul li a {
    display: block;
    height: 27px;
    width: 27px;
    line-height: 23px;
    border: 2px solid transparent;
    text-align: center;
    color: #979797;
    font-size: 13px;
    text-decoration: none;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    box-shadow: none;
}
.pagination ul li a.current {
    border: 2px solid #0D1226;
    color: #0D1226;
    cursor: default;
    pointer-events: none;
    box-shadow: none;
}
.pagination ul li a:hover {
    border: 2px solid #0D1226;
    color: #0D1226;
    box-shadow: none;
}
.loader, .loader-slider {
    border: 11px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #1533B4;
    border-bottom: 10px solid #F8B200;
    width: 70px;
    height: 70px;
    transform: translate(-30%,-30%);
    left: 45%;
    top: 30%;
    position: absolute;
    right: 0;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    display: none;
    z-index: 999;
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.page_link.left {
    float: left;
    width: 50%;
    margin-top: 10px;
}
.page_link.right {
    float: right;
    padding: 10px;
}
a.next.page-numbers {
    display: none;
}
a.prev.page-numbers {
    display: none;
}
.cat-short-desc h1{
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 12px;
    font-weight: 700;
}
.slider-initatize{
    content: '';
    width: 100%;
    background: #000000;
    opacity: 0.5;
    z-index: 999;
}
 @keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}
.animated-background {
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background-size: 800px 104px;
    position: relative;
}
.img-load{
  height: 215px
}
.cmnt{
  height: 10px;
    width: 50%;
    margin-top: 10px;
}
.title{
  height: 15px;
  width: 70%;
}
.desc{
  height: 10px;
  height: 3px;
  margin-bottom: 12px;
}
.cnt-cntanr{
    position: relative;
}
.tp-slider{
    position: relative;
}
.tp-slider .loader-slider{
    top: 40%;
}
.tags a {
    display: inline-block;
    height: 21px;
    margin: 0 10px 0 0;
    padding: 0 7px 0 14px;
    white-space: nowrap;
    position: relative;
    background: -moz-linear-gradient(top, #fed970 0%, #febc4a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fed970), color-stop(100%,#febc4a));
    background: -webkit-linear-gradient(top, #fed970 0%,#febc4a 100%);
    background: -o-linear-gradient(top, #fed970 0%,#febc4a 100%);
    background: linear-gradient(to bottom, #fed970 0%,#febc4a 100%);
    background-color: #FEC95B;
    color: #963;
    font: bold 11px/21px Arial, Tahoma, sans-serif;
    text-decoration: none;
    text-shadow: 0 1px rgba(255,255,255,0.4);
    border-top: 1px solid #EDB14A;
    border-bottom: 1px solid #CE922E;
    border-right: 1px solid #DCA03B;
    border-radius: 1px 3px 3px 1px;
    box-shadow: inset 0 1px #FEE395, 0 1px 2px rgba(0,0,0,0.21);
    margin-bottom: 10px;
}
.tags a:before {
    content: '';
    position: absolute;
    top: 5px;
    left: -6px;
    width: 10px;
    height: 10px;
    background: -moz-linear-gradient(45deg, #fed970 0%, #febc4a 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#fed970), color-stop(100%,#febc4a));
    background: -webkit-linear-gradient(-45deg, #fed970 0%,#febc4a 100%);
    background: -o-linear-gradient(45deg, #fed970 0%,#febc4a 100%);
    background: linear-gradient(135deg, #fed970 0%,#febc4a 100%);
    background-color: #FEC95B;
    border-left: 1px solid #EDB14A;
    border-bottom: 1px solid #CE922E;
    border-radius: 0 0 0 2px;
    box-shadow: inset 1px 0 #FEDB7C, 0 2px 2px -2px rgba(0,0,0,0.33);
}
.tags a:before {
    -webkit-transform: scale(1, 1.5) rotate(45deg);
    -moz-transform: scale(1, 1.5) rotate(45deg);
    -ms-transform: scale(1, 1.5) rotate(45deg);
    transform: scale(1, 1.5) rotate(45deg);
}
.tags a:after {
  content: '';
  position: absolute;
  top: 7px;
  left: 1px;
  width: 5px;
  height: 5px;
  background: #FFF;
  border-radius: 4px;
  border: 1px solid #DCA03B;
  box-shadow: 0 1px 0 rgba(255,255,255,0.2), inset 0 1px 1px rgba(0,0,0,0.21);
}
.tags a:hover {
  color: #FFF;
  text-shadow: -1px -1px 0 rgba(153,102,51,0.3);
}
.tags span{
        margin-right: 15px;
}
.tags{
    display: inline-block;
}

.post-section{
    margin-bottom: 5px;
}
.potal_links {
    margin-bottom: 20px;
}
.potal_links span {
    text-align: center;
    display: block;
    margin-bottom: 15px;
}
.potal_links li {
    float: left;
    padding: 0 10px;
}
.potal_links a {
    color: #65627e;
    }

@media only screen and (min-width: 768px){
    .u--logo {
    margin-top: 4px !important;
    }
    .navbar-brand img {
max-width: 155px !important;
}

}